## xfce4-wayland-session-file 4.20

=== debian/changelog ===
xfce4-wayland-session-file (4.20) mx; urgency=low

  * Initial release.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 30 Dec 2024 14:16:57 -0800
