=== debian/control ===
Source: xfce4-wayland-session-file
Section: xfce
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Rules-Requires-Root: no

Package: xfce4-wayland-session
Architecture: all
Depends: xfce4-session (>= 4.20)
Description: adds the experimental xfce4 Wayland session to login options
